Bug 52527 - Use different mailer program
Summary: Use different mailer program
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: logrotate   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-24 18:14 UTC by Techwolf
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-04 17:51:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Techwolf 2001-08-24 18:14:32 UTC
Be able to choose a different mailer program that supports sending files
via e-mail as many GUI e-mail clients can not handle bianary mail
properlly. Like /usr/bin/mutt -a feature. Recommend a "mailprogram
path/to/mutt -a $1" conf item where $1 is the file to mail.

Comment 1 Elliot Lee 2002-01-29 20:03:51 UTC
You can pass --mail="mycommand" on the logrotate command line to specify an
alternate mailer. You can edit /etc/cron.daily/logrotate if you want to change
the command line that crond runs logrotate with.


Note You need to log in before you can comment on or make changes to this bug.